{
  "detailer_id": "cum_ill",
  "detailer_name": "Cum Ill",
  "prompt": "facial, cum_on_body, bukkake, excessive_cum, cum_on_hair, cum_in_eye, cum, after_sex",
  "lora": {
    "lora_name": "Illustrious/Detailers/cum_ill.safetensors",
    "lora_weight": 0.9,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.1,
    "lora_triggers": "cum_ill"
  }
}